From 1e25aabf3edc2d27ad6ef902285c780c7d952db1 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 19 2023 01:22:54 +0000
Subject: [PATCH 28/32] [iceweasel]: tweak for armv7h


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 4a17b1b..eede40c 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -248,8 +248,6 @@ readonly _SHOULD_USE_GCC=$(case "${CARCH}" in armv7h) echo 1 ;; *) echo 0 ;; esa
 case "${CARCH}" in
 armv7h)
   makedepends=( ${makedepends[*]/wasi-*/} ) # armv7h has no wasi compiler
-
-  depends+=( icu=72.1 ) # --with-system-icu
   ;;
 esac
 

